@import url(../fonts/fonts.css);
body {
  margin: 0;
  padding: 0;
  font-family: "Montserrat";
  font-size: 16px;
  line-height: 26px;
  font-weight: 300; }
  body ::-webkit-input-placeholder {
    font: 300 14px/50px "Montserrat";
    color: #222222; }
  body ::-moz-placeholder {
    font: 300 14px/50px "Montserrat";
    color: #222222; }
  body :-ms-input-placeholder {
    font: 300 14px/50px "Montserrat";
    color: #222222; }
  body :-moz-placeholder {
    font: 300 14px/50px "Montserrat";
    color: #222222; }
  body input {
    -moz-appearance: none;
    -webkit-appearance: none; }
  body * {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
  body div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
  body .half {
    width: 50%; }
    body .half.left {
      width: calc(100% - 512px); }
    body .half.right {
      width: 512px; }
  body h1 {
    font: 300 44px/55px "Montserrat";
    color: #fff;
    max-width: 600px;
    margin: 25px auto;
    width: 100%; }
    body h1 .big {
      font-size: 72px;
      line-height: 52px;
      display: block;
      margin-bottom: 25px; }
    body h1 .value {
      font-weight: 400;
      border-bottom: 1px solid rgba(255, 255, 255, 0.3); }
  body a {
    text-decoration: none;
    color: #9f7f76;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease; }
  body p {
    padding: 0 0 20px; }
  body .container {
    max-width: 1920px;
    margin: 0 auto;
    width: 100%;
    color: #222222;
    padding: 0; }
    body .container .content {
      width: 100%;
      margin: 0 auto;
      position: relative;
      max-width: 1320px;
      padding: 0 20px; }
    body .container .section {
      margin: 0 auto;
      width: 100%;
      position: relative; }
      body .container .section.header {
        padding: 15px 0px 20px;
        background: #9f7f76; }
        body .container .section.header .header_right {
          margin-top: 10px;
          text-align: right;
          color: #ffffff; }
          body .container .section.header .header_right p {
            padding: 0; }
          body .container .section.header .header_right .enter, body .container .section.header .header_right .countdown {
            display: inline-block;
            vertical-align: middle; }
          body .container .section.header .header_right .enter {
            font-weight: 400;
            font-size: 14px;
            line-height: 24px;
            width: 185px;
            margin: 3px 15px 0 0;
            text-align: left;
            letter-spacing: 1px; }
          body .container .section.header .header_right .countdown {
            text-align: center; }
            body .container .section.header .header_right .countdown li {
              display: inline-block;
              vertical-align: middle;
              position: relative; }
              body .container .section.header .header_right .countdown li.seperator {
                color: rgba(255, 255, 255, 0.3);
                font-size: 25px;
                margin: -15px 0 0; }
              body .container .section.header .header_right .countdown li .c_time {
                font-size: 29px;
                line-height: 29px;
                letter-spacing: 1px; }
              body .container .section.header .header_right .countdown li p {
                font-size: 10px;
                line-height: 15px;
                color: #ffffff;
                text-align: center;
                width: 100%;
                letter-spacing: 1.5px;
                text-transform: uppercase; }
      body .container .section.main {
        background: #9f7f76; }
        body .container .section.main .content {
          -webkit-box-align: start;
          -ms-flex-align: start;
          align-items: flex-start; }
        body .container .section.main .prize {
          margin-top: -41.5%;
          width: auto;
          height: auto;
          max-width: 100%; }
        body .container .section.main.ty {
          background-size: cover;
          margin-bottom: 80px; }
          body .container .section.main.ty .mobile {
            display: none; }
          body .container .section.main.ty h1 {
            text-align: center;
            max-width: 800px;
            margin: 0 auto 50px; }
            body .container .section.main.ty h1 span {
              font-size: 80px;
              line-height: 90px;
              display: block; }
          body .container .section.main.ty .socialArea {
            background: rgba(255, 255, 255, 0.7);
            padding: 30px 40px 5px;
            margin: 0 auto 90px;
            text-align: center;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -ms-flex-direction: column;
            flex-direction: column;
            width: 100%;
            max-width: 800px; }
            body .container .section.main.ty .socialArea h2 {
              text-align: center;
              padding: 0 0 20px;
              color: #fff; }
              body .container .section.main.ty .socialArea h2 .af_h3 {
                display: block;
                margin: 10px auto; }
            body .container .section.main.ty .socialArea ul {
              display: -webkit-box;
              display: -ms-flexbox;
              display: flex;
              -ms-flex-wrap: wrap;
              flex-wrap: wrap;
              -webkit-box-pack: justify;
              -ms-flex-pack: justify;
              justify-content: space-between;
              width: 100%;
              margin: 0 auto; }
              body .container .section.main.ty .socialArea ul li {
                display: -webkit-box;
                display: -ms-flexbox;
                display: flex;
                width: calc(50% - 20px);
                margin: 0 0 25px; }
                body .container .section.main.ty .socialArea ul li.fb a i {
                  background: #355089; }
                body .container .section.main.ty .socialArea ul li.fb a .li_text {
                  background: #3b5998; }
                body .container .section.main.ty .socialArea ul li.tw a i {
                  background: #4c9ad6; }
                body .container .section.main.ty .socialArea ul li.tw a .li_text {
                  background: #55acee; }
                body .container .section.main.ty .socialArea ul li.li a i {
                  background: #25779e; }
                body .container .section.main.ty .socialArea ul li.li a .li_text {
                  background: #2984b0; }
                body .container .section.main.ty .socialArea ul li.pn a i {
                  background: #b61d23; }
                body .container .section.main.ty .socialArea ul li.pn a .li_text {
                  background: #cb2027; }
                body .container .section.main.ty .socialArea ul li.sms a i {
                  background: #beb1a1; }
                body .container .section.main.ty .socialArea ul li.sms a .li_text {
                  background: #d4c5b3; }
                body .container .section.main.ty .socialArea ul li.whapp a i {
                  background: #2d961e; }
                body .container .section.main.ty .socialArea ul li.whapp a .li_text {
                  background: #34af23; }
                body .container .section.main.ty .socialArea ul li.referral {
                  -webkit-box-pack: end;
                  -ms-flex-pack: end;
                  justify-content: flex-end; }
                body .container .section.main.ty .socialArea ul li .number {
                  width: 50px;
                  height: 50px;
                  border-radius: 50px;
                  background: #0f84e7;
                  font-size: 25px;
                  line-height: 44px;
                  color: #fff;
                  margin-right: 20px; }
                body .container .section.main.ty .socialArea ul li a {
                  display: -webkit-box;
                  display: -ms-flexbox;
                  display: flex;
                  font-size: 16px;
                  line-height: 50px;
                  height: 50px;
                  width: 100%; }
                  body .container .section.main.ty .socialArea ul li a i {
                    width: 60px;
                    height: 50px;
                    color: #fff;
                    line-height: 50px;
                    border-radius: 5px 0 0 5px;
                    font-size: 30px; }
                  body .container .section.main.ty .socialArea ul li a .li_text {
                    width: calc(100% - 124px);
                    text-transform: uppercase;
                    color: #fff;
                    border-radius: 0 5px 5px 0; }
                body .container .section.main.ty .socialArea ul li button {
                  font-size: 18px;
                  line-height: 50px;
                  color: #222222;
                  border: none;
                  background: none;
                  letter-spacing: 0.1px; }
                body .container .section.main.ty .socialArea ul li input {
                  font-size: 18px;
                  line-height: 50px;
                  color: #222222;
                  padding: 0 20px;
                  display: block;
                  width: calc(100% - 70px); }
                body .container .section.main.ty .socialArea ul li.mobile {
                  display: none; }
        body .container .section.main .half {
          text-align: center;
          position: relative; }
        body .container .section.main .formHolder {
          max-width: 512px;
          width: 100%;
          text-align: center;
          background: #f4f1ec;
          padding: 50px; }
          body .container .section.main .formHolder h2 {
            font-weight: 400;
            font-size: 22px;
            line-height: 30px;
            padding: 0 0 20px; }
          body .container .section.main .formHolder form {
            position: relative;
            width: 100%; }
            body .container .section.main .formHolder form .email_check {
              display: none; }
            body .container .section.main .formHolder form #checkbox-error {
              display: none !important; }
            body .container .section.main .formHolder form .input {
              display: block;
              width: 100%;
              margin: 0 0 6px; }
              body .container .section.main .formHolder form .input label.error {
                display: none !important; }
              body .container .section.main .formHolder form .input select {
                background: #ffffff url(../images/selectBG.png) no-repeat right 20px top 50%; }
              body .container .section.main .formHolder form .input input, body .container .section.main .formHolder form .input select {
                border: 1px solid #d2d0cc;
                display: block;
                font-weight: 300;
                font-size: 15px;
                line-height: 48px;
                height: 50px;
                padding: 0 0 0 20px;
                width: 100%;
                background-color: #ffffff;
                -moz-appearance: none;
                -webkit-appearance: none;
                appearance: none; }
                body .container .section.main .formHolder form .input input option, body .container .section.main .formHolder form .input select option {
                  font: 300 14px "Montserrat";
                  color: #222222; }
                body .container .section.main .formHolder form .input input.error, body .container .section.main .formHolder form .input select.error {
                  border-color: red; }
            body .container .section.main .formHolder form .checkInput {
              position: relative;
              margin: 0 0 20px 20px;
              text-align: center;
              font-weight: 300; }
              body .container .section.main .formHolder form .checkInput input[type="checkbox"] {
                opacity: 0;
                z-index: -1;
                width: 0;
                height: 0;
                position: absolute; }
              body .container .section.main .formHolder form .checkInput input[type='checkbox']#checkbox-h + label {
                background: transparent url(../images/check.png) no-repeat;
                background-position: 0 0;
                -webkit-transition: 0.4s ease background;
                -o-transition: 0.4s ease background;
                transition: 0.4s ease background;
                width: 18px;
                height: 18px;
                float: left;
                border: 1px solid #d2d0cc;
                display: inline-block; }
              body .container .section.main .formHolder form .checkInput input[type='checkbox']#checkbox-h:checked + label {
                background-position: -16px 0; }
              body .container .section.main .formHolder form .checkInput input[type='checkbox']#checkbox-h.error + label {
                border-color: red; }
              body .container .section.main .formHolder form .checkInput .checkText {
                display: inline-block;
                width: calc(100% - 25px);
                text-align: left;
                font-size: 12px; }
                body .container .section.main .formHolder form .checkInput .checkText a {
                  text-decoration: underline; }
                  body .container .section.main .formHolder form .checkInput .checkText a:hover {
                    text-decoration: none; }
            body .container .section.main .formHolder form .button {
              font-size: 18px;
              line-height: 55px;
              color: #fff;
              text-transform: capitalize;
              background: #9f7f76;
              display: inline-block;
              border: 2px solid #9f7f76;
              letter-spacing: 0.5px;
              width: 100%;
              max-width: 300px;
              margin: 0 auto; }
              body .container .section.main .formHolder form .button:hover {
                background: #fff;
                color: #9f7f76;
                cursor: pointer; }
      body .container .section.subMain {
        border-bottom: 1px solid #e7dfdd;
        margin-bottom: 90px;
        /*.prize{margin-top:-42%;width:auto;height:auto;max-width: 100%;}*/ }
        body .container .section.subMain .prize {
          margin-top: -42%;
          width: 100%;
          min-height: 690px;
          background: url(../images/prize.jpg) no-repeat center;
          background-size: cover; }
        body .container .section.subMain .dates {
          padding: 20px 0;
          width: 100%; }
          body .container .section.subMain .dates p {
            text-align: center;
            letter-spacing: 1px;
            color: #222222;
            padding: 0;
            width: 100%;
            -webkit-box-pack: center;
            -ms-flex-pack: center;
            justify-content: center; }
            body .container .section.subMain .dates p img {
              display: inline-block; }
            body .container .section.subMain .dates p span {
              display: block;
              text-align: center;
              font-size: 18px;
              line-height: 34px;
              width: 100%;
              text-transform: uppercase;
              font-weight: 400; }
          body .container .section.subMain .dates .date {
            position: relative;
            width: 100%;
            text-align: center; }
            body .container .section.subMain .dates .date:nth-of-type(1) {
              padding-bottom: 25px;
              margin-bottom: 25px; }
              body .container .section.subMain .dates .date:nth-of-type(1):after {
                position: absolute;
                bottom: 0;
                left: 50%;
                margin-left: -56.5px;
                content: "";
                display: block;
                width: 113px;
                height: 1px;
                background: #e7dfdd; }
      body .container .section.info.infoOne {
        margin-bottom: 60px; }
      body .container .section.info.infoTwo {
        background-color: #f4f1ec;
        position: relative;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap; }
        body .container .section.info.infoTwo h2 {
          text-align: left;
          margin: 0 0 55px; }
        body .container .section.info.infoTwo .half {
          width: 500px;
          margin-right: 10%;
          padding: 130px 0; }
      body .container .section.info h2 {
        font-size: 48px;
        line-height: 58px;
        max-width: 615px;
        margin: 0 auto 60px;
        font-weight: 300;
        text-align: center; }
      body .container .section.info .images {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        width: 100%;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -ms-flex-line-pack: start;
        align-content: flex-start;
        margin: 0;
        padding: 0;
        list-style: none; }
        body .container .section.info .images li {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-orient: vertical;
          -webkit-box-direction: normal;
          -ms-flex-direction: column;
          flex-direction: column;
          -webkit-box-pack: start;
          -ms-flex-pack: start;
          justify-content: flex-start;
          width: calc(33.33% - 20px);
          text-align: center;
          margin-bottom: 30px; }
        body .container .section.info .images img {
          margin-bottom: 45px;
          width: auto;
          height: auto;
          max-width: 100%; }
        body .container .section.info .images .title {
          font-size: 28px;
          padding-bottom: 20px; }
        body .container .section.info .images .text {
          padding: 0 25px; }
      body .container .section.info ol {
        list-style: none;
        counter-reset: counter;
        border-bottom: 1px solid #ded3d0;
        padding: 0 0 20px 20px;
        margin: 0 0 20px; }
        body .container .section.info ol li {
          counter-increment: counter;
          font-size: 18px;
          position: relative;
          padding: 7px 0 20px 60px; }
          body .container .section.info ol li:before {
            content: counter(counter);
            color: #9f7f76;
            font-size: 14px;
            font-weight: 400;
            position: absolute;
            left: 0; }
          body .container .section.info ol li:after {
            position: absolute;
            display: block;
            top: -1px;
            left: -16px;
            content: url(../images/olCounter.png); }
      body .container .section.info h3 {
        font-size: 22px;
        line-height: 32px;
        padding: 0 0 20px;
        font-weight: 300; }
      body .container .section.info .presentation {
        position: absolute;
        top: 0;
        right: 0;
        width: 52%;
        height: 100%;
        background: url(../images/infoTwo1.png) no-repeat center;
        background-size: cover; }
      body .container .section.info .second {
        font-size: 15px;
        line-height: 34px;
        padding-left: 25px; }
        body .container .section.info .second li {
          padding-left: 40px; }
      body .container .section.back {
        text-align: center;
        padding: 70px 0 90px;
        background: #9f7f76;
        color: #fff; }
        body .container .section.back .content {
          -webkit-box-orient: vertical;
          -webkit-box-direction: normal;
          -ms-flex-direction: column;
          flex-direction: column; }
        body .container .section.back h2 {
          font-size: 30px;
          line-height: 50px;
          font-weight: 300;
          max-width: 845px;
          margin-bottom: 40px; }
        body .container .section.back a {
          line-height: 48px;
          height: 50px;
          border: 1px solid #fff;
          text-transform: uppercase;
          font-size: 14px;
          letter-spacing: 1px;
          padding: 0 68px;
          color: #fff;
          text-decoration: none; }
          body .container .section.back a:hover {
            color: #9f7f76;
            background: #fff; }
      body .container .section.footer {
        text-align: center;
        padding: 20px 0;
        background: #fff; }
        body .container .section.footer p {
          max-width: 680px;
          margin: 0 auto;
          width: 100%;
          line-height: 26px;
          -webkit-box-pack: center;
          -ms-flex-pack: center;
          justify-content: center; }
        body .container .section.footer a {
          text-decoration: underline; }
          body .container .section.footer a:hover {
            text-decoration: none; }
        body .container .section.footer .rules {
          display: none;
          text-align: left; }
          body .container .section.footer .rules p {
            max-width: 100%;
            line-height: 21px; }
          body .container .section.footer .rules h1 {
            color: #000;
            padding: 0 0 30px;
            text-align: center; }
          body .container .section.footer .rules h2 {
            padding: 20px 0; }

@media all and (max-width: 1100px) {
  body .container .section.info ol {
    max-width: 455px;
    margin: 0 auto 20px; }
  body .container .section.info h2 {
    text-align: center !important;
    max-width: 680px;
    margin: 0 auto 45px;
    font-size: 38px;
    line-height: 48px; }
    body .container .section.info h2 br {
      display: none; }
  body .container .section.info.infoTwo {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse; }
    body .container .section.info.infoTwo .half {
      padding: 50px 0;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column; }
    body .container .section.info.infoTwo .half, body .container .section.info.infoTwo .presentation {
      width: 100%; }
    body .container .section.info.infoTwo .presentation {
      position: relative;
      min-height: 1000px; }
    body .container .section.info.infoTwo .second {
      max-width: 455px;
      margin: 0 auto; }
      body .container .section.info.infoTwo .second li {
        padding: 0; }
    body .container .section.info.infoTwo h3 {
      max-width: 455px;
      margin: 0 auto;
      text-align: center; } }

@media all and (max-width: 960px) {
  body .half {
    width: 100%; }
    body .half.left, body .half.right {
      width: 100%; }
  body h1 {
    max-width: 800px;
    margin-bottom: 40px; }
  body .container .section.main .half.right {
    padding-bottom: 45%; }
  body .container .section.main .formHolder {
    margin: 0 auto; }
  body .container .section.main.ty .desktop {
    display: none; }
  body .container .section.main.ty .mobile {
    display: inline-block; }
  body .container .section.main.ty .socialArea ul li.mobile {
    display: inline-block; }
  body .container .section.main.ty .socialArea ul li.sms-ios {
    display: none; }
  body .container .section.subMain .dates {
    padding: 40px 0; }
    body .container .section.subMain .dates .date, body .container .section.subMain .dates .date:nth-of-type(1) {
      width: calc(50% - 10px);
      margin: 0;
      padding: 0;
      border: none; }
      body .container .section.subMain .dates .date:after, body .container .section.subMain .dates .date:nth-of-type(1):after {
        display: none; }
  body .container .section.info .images {
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    body .container .section.info .images li {
      width: calc(50% - 20px); }
  body.iDev .container .section.main.ty .socialArea ul li.sms-android {
    display: none; }
  body.iDev .container .section.main.ty .socialArea ul li.sms-ios {
    display: inline-block; } }

@media all and (max-width: 767px) {
  body h1 {
    max-width: 500px;
    margin-bottom: 30px; }
  body .half {
    width: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
  body .container .section.header .logo {
    margin-bottom: 20px; }
  body .container .section.header .logo, body .container .section.header .header_right {
    width: 100%;
    text-align: center; }
  body .container .section.header .header_right {
    max-width: 500px;
    margin: 0 auto; }
  body .container .section.main {
    margin-bottom: 30px; }
    body .container .section.main.ty .socialArea ul {
      max-width: 400px; }
      body .container .section.main.ty .socialArea ul li {
        width: 100%;
        max-width: 400px;
        margin: 0 0 20px; } }

@media all and (max-width: 640px) {
  body h1 {
    font-size: 30px;
    line-height: 40px; }
  body .container .section.header .header_right {
    max-width: 280px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    body .container .section.header .header_right .enter {
      font-size: 12px;
      line-height: 15px;
      letter-spacing: 0;
      width: 145px;
      margin: 0 10px 0 0;
      text-transform: none; }
    body .container .section.header .header_right .countdown li {
      margin: 0 -2px; }
      body .container .section.header .header_right .countdown li.seperator {
        margin: -15px 0 0; }
      body .container .section.header .header_right .countdown li p {
        line-height: 10px;
        font-size: 10px;
        text-transform: none; }
      body .container .section.header .header_right .countdown li .c_time {
        font-size: 20px;
        line-height: 20px;
        letter-spacing: 0; }
  body .container .section.main.ty h1 {
    max-width: 500px;
    font-size: 25px;
    line-height: 32px; }
    body .container .section.main.ty h1 span {
      font-size: 60px;
      line-height: 70px; }
  body .container .section.main.ty .socialArea {
    padding: 30px 20px 5px; }
  body .container .section.main .formHolder {
    padding: 20px; }
    body .container .section.main .formHolder h2 {
      font-size: 21px;
      line-height: 30px; }
    body .container .section.main .formHolder form .input input {
      padding-left: 10px; }
  body .container .section.subMain .dates .date {
    width: 100%; }
    body .container .section.subMain .dates .date:nth-of-type(1) {
      padding-bottom: 25px;
      margin-bottom: 25px;
      width: 100%; }
      body .container .section.subMain .dates .date:nth-of-type(1):after {
        position: absolute;
        bottom: 0;
        left: 50%;
        margin-left: -56.5px;
        content: "";
        display: block;
        width: 113px;
        height: 1px;
        background: #e7dfdd; }
  body .container .section.info h2 {
    font-size: 30px;
    line-height: 40px; }
  body .container .section.info ol li {
    padding-left: 35px; }
  body .container .section.info .images li {
    width: 100%; }
  body .container .section.footer .rules h1 {
    margin: 0; } }
